
body{
	font-family: 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , Osaka, 'メイリオ' , 'Meiryo' , 'ＭＳ Ｐゴシック', san-serif;
	margin:0px;
	padding:0px;
	text-align:center;
}

img{
	border: 0px;
}

a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}

a{
	color: #666;
	text-decoration: none;
}

a:hover{
	color: #d20264;
}



.date_bigtitletxt{
	margin-bottom: 10px;
	line-height: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
 	color: #f55b81;
	font-weight:normal;
	font-size: 18px;
	padding: 0;
}

.date_titletxt{

	letter-spacing: 1px;
	line-height: 17px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
 	color: #444444;
	font-weight:normal;
	font-size: 12px;
	padding: 0;
}


.borderline{

	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border-bottom :solid 1px #DFDFDF;
}

.bigtitle{
	line-height: 12px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	padding: 10px;
	text-align: center;
	font-size: 10px;
	font-weight:normal;



}


li.big_txt {

	width: 80%;
	 padding: 10px;
	height: 40px;
	text-align: center;
	font-size: 10px;
	font-weight:normal;
}

li.price {
	color: #E22975;
	text-align: center;
	font-size: 17px;
	font-weight:normal;
}

li.price span {
	color: #E22975;
	text-align: center;
	font-size: 13px;
	font-weight:normal;
}



/*-- Reset --*/

.clear {clear:both;line-height:0;}
.clearfix:before,
.clearfix:after{
	content: " ";
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}



/* dailystyle */

.dailystyle{
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;
	background-color:#fff;
    text-align: center;
    width: 98%;
	border:solid 1px #FFB768;
}

.daily_bigtitle{
	background-color:#FFB768 ;
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
 	color: #fff;
	font-size: 15px;
	font-weight: normal;
}

.daily{
	padding: 3px;
	background-color:#F8F8F8;
    text-align: center;
    width: 44%;
    float: left;
    margin: 4px;
    float: left;
    position: relative; 
}

.daily_title{
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
	background-color: #EAC090;
 	color: #fff;
	font-size: 12px;
	font-weight:bold;
}

p.daily_txt {
	color: #282828;
	line-height: 12px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	height: 50px;
	text-align: center;
	font-size: 10px;
	font-weight:normal;
}


/* partystyle */

.partystyle{
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;	
	background-color:#fff;
    text-align: center;
    width: 98%;
	border:solid 1px #DB106B;
}

.party_bigtitle{
	background-color:#DB106B;
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
 	color: #fff;
	font-size: 15px;
}

.party{
	padding: 3px;
	background-color:#F8F8F8;
    text-align: center;
    width: 44%;
    float: left;
    margin: 4px;
    float: left;
    position: relative; 
}

.party_title{
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
	background-color:#EE2587 ;
 	color: #fff;
	font-size: 12px;
	font-weight:bold;
}

p.party_txt {
	color: #282828;
	line-height: 12px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	height: 50px;
	text-align: center;
	font-size: 10px;
	font-weight:normal;
}



/* formalstyle */

.formalstyle{
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;	
	background-color:#fff;
    text-align: center;
    width: 98%;
	border:solid 1px #1B1B1B;
}

.formal_bigtitle{
	background-color:#1B1B1B;
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
 	color: #fff;
	font-size: 15px;
}

.formal{
	padding: 3px;
	background-color:#F8F8F8;
    text-align: center;
    width: 44%;
    float: left;
    margin: 4px;
    float: left;
    position: relative; 
}

.formal_title{
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
	background-color:#3A3A3A;
 	color: #fff;
	font-size: 12px;
	font-weight:bold;
}

p.formal_txt {
	color: #282828;
	line-height: 12px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	height: 50px;
	text-align: center;
	font-size: 10px;
	font-weight:normal;
}





/* normalstyle */

ul.normal_list {
margin: 0;
padding: 0;
list-style-type: none;
}

ul.normal_list li {
float: left;
width: 48%;
padding: 2px;
text-align: center;
}

.normalstyle{
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;	
	background-color:#fff;
    text-align: center;
    width: 98%;
	border:solid 1px #E8DDD2;
}

.normal_bigtitle{
	background-color:#EE2587;
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
 	color: #fff;
	font-size: 15px;
}

.normal{
	padding: 3px;
	background-color:#F8F8F8;
    text-align: center;
    width: 95%;
    float: left;
    margin: 4px;
}

.normal_title{
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
	background-color:#CEBAA1;
 	color: #fff;
	font-size: 12px;
	font-weight:bold;
}

p.normal_txt {
	color: #282828;
	line-height: 14px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	font-size: 10px;
	font-weight:normal;
}





p.yoko_txt {
	height: 45px;
	margin-top: -3px;
	line-height: 12px;
	padding: 4px;
	font-size: 9px;
	font-weight:normal;
}

.yoko_price4{
	height: 90px;
	margin: 3px;
	background-color:#F5F5F5;
	padding: 5px;
	text-align: left;
	color: #E22975;
	font-size: 14px;
	font-weight:normal;
}

.yoko_price span{
	font-size: 13px;
	font-weight:normal;
}


p.txt {
	padding: 5px;
	text-align: center;
	font-size: 11px;
	font-weight:normal;
}

p.price{
	line-height: 10px;
	color: #E22975;
	text-align: center;
	font-size: 18px;
	font-weight:normal;
}


p.price span{
	margin-left: 5px;
	text-align: center;
	font-size: 13px;
	font-weight:normal;
}



/* アイテムリスト用 */

.recomme_main {  
	width: 100%;  
}  

.recomme_topbox{
	padding: 2px;
    text-align: center;
    width: 46%;
    float: left;
    margin: 2px;
    float: left;
    position: relative;
	border:solid 1px #DFDFDF;
}


p.list_txt {
	color: #282828;
	line-height: 12px;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	height: 50px;
	text-align: center;
	font-size: 10px;
	font-weight:normal;
}


p.recomme_btn a{
	text-align: center;
	color: #0D0D0D ;
	width: 75%;
	background-color: #FFDA1D;
	margin: 10px auto 10px;
	font-size: 10px;
	padding: 5px 0;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;
	text-decoration: none;
	border: 1px solid #ddd;
}




/* おすすめリスト一覧*/


.recommend_title{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #FFB768;
	margin-bottom: 5px;
	margin-top: 20px;
	width:100%;
	border-top: 1px solid #ffffff ;
	text-align: center;
	font-size: 15px;
}




.main {
    width: 96%;
    margin: 0 auto;
    margin-top: 10px;
}  


.topbox{
    background-color: #fff;
    padding: 2px 1%;
    text-align: center;
    width: 46%;
    float: left;
    margin: 2px 2%;
    box-sizing: border-box;
    float: left;
    position: relative;
    border: solid 1px #EAE2D4;
}

p.topbox_btn a{
	text-align: center;
	color: #fff;
	width: 75%;
	background-color: #ED2764;
	margin: 1px auto 5px;
	font-size: 10px;
	padding: 5px 0;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;
	text-decoration: none;
	border: 1px solid #ddd;
}





/* 戻る固定　*/

#return {
	position: fixed;
	bottom: 60px;
	right: 5px;
	font-size: 70%;
	z-index: 9999;
}

#return a {
	line-height: 10px;
	font-weight: bold;
	background: #fff;
	text-decoration: none;
	color: #333;
	padding: 8px 16px 16px 16px;
	text-align: center;
	display: block;
	border:solid 2px #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-o-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}